## tinymce 3.4.8+dfsg0

=== debian/changelog ===
tinymce (3.4.8+dfsg0-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #863695)
  * Migrations:
      - debian/rules to reduced format.
      - DebSrc to 3.0 format.
      - DH level to 10.
  * debian/control:
      - Added a Homepage field.
      - Bumped Standards-Version to 4.0.0.
      - Removed the unused variable ${shlibs:Depends}.
  * debian/install: created to install some files and help the
    new debian/rules file.
  * debian/rules.OLD: kept to be a reference for a future new
    maintainer.
  * debian/tinymce.README.Debian:
      - Fixed a typo.
      - Renamed to debian/README.Debian.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 03 Aug 2017 20:31:13 -0300

tinymce (3.4.8+dfsg0-1) unstable; urgency=low

  * new upstream release
  * changed standards version to 3.9.2
  * added new targets build-arch and build-indep to prevent future breakage
    with policy

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 11 Feb 2012 23:19:00 +0200

tinymce (3.4.3.2+dfsg0-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 9 Jul 2011 22:39:00 +0200

tinymce (3.4.2+dfsg0-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Sat, 21 May 2011 21:16:00 +0200

tinymce (3.3.9.3+dfsg0-1) experimental; urgency=low

  * new upstream release
  * changed standards version to 3.9.1

 -- Frank Habermann <lordlamer@lordlamer.de>  Thu, 30 Dec 2010 22:10:00 +0200

tinymce (3.3.8+dfsg0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repack upstream tarball to remove the *.swf files (Closes: #591206).

 -- Didier Raboud <didier@raboud.com>  Tue, 30 Nov 2010 15:17:50 +0100

tinymce (3.3.8-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Mon, 12 Jul 2010 23:04:00 +0200

tinymce (3.3.7-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Thu, 10 Jun 2010 23:40:00 +0200

tinymce (3.3.6-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Tue, 25 May 2010 22:13:00 +0200

tinymce (3.3.5.1-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Tue, 18 May 2010 23:06:00 +0200

tinymce (3.3.4-1) unstable; urgency=low

  * new upstream release

 -- Frank Habermann <lordlamer@lordlamer.de>  Wed, 28 Apr 2010 20:22:00 +0200

tinymce (3.3.3-1) unstable; urgency=low

  * new upstream release
  * set source version to 1.0

 -- Frank Habermann <lordlamer@lordlamer.de>  Thu, 22 Apr 2010 22:50:00 +0200

tinymce (3.3.2-1) unstable; urgency=low

  * new upstream release
  * changed Standards-Version to 3.8.4

 -- Frank Habermann <lordlamer@lordlamer.de>  Tue, 25 Mar 2010 21:17:00 +0200

tinymce (3.2.7-1) unstable; urgency=low

  * new upstream release
    - fix table processing bug on IE
    - fix various issues with boolean style attributes
  * changed Standards-Version to 3.8.3

 -- Frank Habermann <lordlamer@lordlamer.de>  Sun, 27 Sep 2009 20:00:00 +0200

tinymce (3.2.6-1) unstable; urgency=low

  * New maintainer, taking over package from Debian Webapps Team
  * changed Standards-Version to 3.8.2
  * changed link to copyrights in copyright file
  * changed postinst and rules that set forbidden rights to others than 
    root:root in /usr/share (Closes: #543224)

 -- Frank Habermann <lordlamer@lordlamer.de>  Mon, 25 Aug 2009 22:24:00 +0200

tinymce (3.2.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + Justification: Blocks new wordpress release
    + Also closes serious bug
  * New Upstream (Closes: #541826)
  * change file owner to root, group www-data, not writable by
    group (Closes: #543224) 

 -- Sven Mueller <sven@debian.org>  Mon, 24 Aug 2009 13:11:40 +0200

tinymce (3.2.1.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + Justification: Blocks new wordpress release again
  * New upstream

 -- Sven Mueller <sven@debian.org>  Wed, 14 Jan 2009 10:58:05 +0100

tinymce (3.2.0.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + Justification: Blocks upload of new wordpress release
  * New upstream (Closes: #489806)

 -- Sven Mueller <sven@debian.org>  Mon, 13 Oct 2008 11:03:40 +0200

tinymce (3.0.8-1) unstable; urgency=low

  * New upstream release (closes: #469570)

 -- Alexis Sukrieh <sukria@debian.org>  Fri, 09 May 2008 09:57:41 +0200

tinymce (2.1.1.1-1) unstable; urgency=low

  * New upstream release (closes: #430123)
  * Added missing blank.htm file (closes: #415159)
  * Dropped the -doc package as upstream stopped maintaining it.
    + Referring to the online documentation in README.Debian instead.
    + Removed the patch used to alter the documentation's paths.
  * In debian/rules, chmod installed files in order to drop their useless +x
    flag. 

 -- Alexis Sukrieh <sukria@debian.org>  Sat, 18 Aug 2007 14:07:32 +0200

tinymce (2.0.8-1) unstable; urgency=low

  [ The "Webapps Team's First Strike" upload ]

  * Initial release (Closes: #394965)

 -- Alexis Sukrieh <sukria@debian.org>  Tue, 24 Oct 2006 14:58:03 +0200
