=== debian/control ===
Source: tinymce
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://www.tinymce.com

Package: tinymce
Architecture: all
Depends: ${misc:Depends}
Description: platform independent web based Javascript/HTML WYSIWYG editor
 TinyMCE is a platform independent web based Javascript HTML WYSIWYG editor
 control released as Open Source under LGPL by Moxiecode Systems AB. It has the
 ability to convert HTML TEXTAREA fields or other HTML elements to editor
 instances. TinyMCE is very easy to integrate into other Content Management
 Systems.
 .
 TinyMCE provides the following features:
  * Easy to integrate, takes only two lines of code.
  * Customizable through themes and plugins.
  * Customizable XHTML 1.0 output.
  * Block invalid elements and force attributes.
  * International language support (Language packs).
  * Multiple browser support, Mozilla, MSIE, FireFox, Opera and Safari.
