=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg.*// \
https://www.tinymce.com/download/ .*tinymce/community/tinymce(?:_|-)([\d.]+)\.zip
